## jsp-api 2.3.4

=== debian/changelog ===
jsp-api (2.3.4-3) unstable; urgency=medium

  * Team upload.
  * Change Breaks and Replaces for libservlet3.1-java to << 9 and fix dpkg
    error when upgrading tomcat 8 from Stretch to Buster.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Apr 2020 14:24:01 +0200

jsp-api (2.3.4-2) unstable; urgency=medium

  * Install Maven artifacts mimicking the version 2.3 to preserve the backward
    compatibility with the old libservlet3.1-java package
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Jan 2019 02:31:35 +0100

jsp-api (2.3.4-1) unstable; urgency=medium

  * Initial release (Closes: #916401)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Dec 2018 10:27:13 +0100
