=== debian/control ===
Source: jsp-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 junit4,
 libel-api-java,
 libmaven-bundle-plugin-java (>= 3.5.0),
 libservlet-api-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/jsp-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jsp-api
Homepage: https://github.com/javaee/javaee-jsp-api

Package: libjsp-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Breaks: libservlet3.1-java (<< 9), libservlet2.5-java
Replaces: libservlet3.1-java (<< 9), libservlet2.5-java
Description: JavaServer Pages API
 JavaServer Pages (JSP) is a technology that helps software developers
 create dynamically generated web pages based on HTML, XML, or other
 document types.
